uuid: 3e7b0531-3382-4d12-ba73-2417c03843a5
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_avec
    - node.type.reponse
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - linkonly
id: node.reponse.field_avec
field_name: field_avec
entity_type: node
bundle: reponse
label: Avec
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
